-- German localization file for deDE.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local deDE = AceLocale:NewLocale("MNT2", "deDE")
if not deDE then return end

deDE[", "] = ", "
deDE["0%"] = "0%"
deDE["100%"] = "100%"
deDE["20%"] = "20%"
deDE["280%"] = "280%"
deDE["310%"] = "310%"
deDE["40%"] = "40%"
deDE["50%"] = "50%"
deDE["60%"] = "60%"
deDE["ADD confirm"] = [=[Bist Du sicher, daß du ein neues Macro Set  für |cff20ff20%s|r generieren willst?
 |cffff2020(Du musst das Set erst aktivieren bevor es funktionieren wird)|r]=]
deDE["ADD desc"] = "Fügt die ausgewählte Zone einem neuen Macro Set hinzu"
deDE["Add Speed"] = "Geschwindigkeit hinzufügen"
deDE["Add Speed desc"] = "Fügt die momentan ausgewählte Geschwindigkeit und den Typ hinzu"
deDE["AddSpell"] = "Mountnamen hinzufügen"
deDE["AddSpell desc"] = "Füge die Spell ID oder den Namen des Mounts den Du benutzen möchtest ein"
deDE["Ahn'Qiraj"] = "Ahn'Qiraj"
deDE["Already Exists"] = "%s befindet sich schon in der Datenbank"
deDE[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Makro Vorschau:|r
%s]=]
deDE[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Makro Text:|r
%s]=]
deDE["CLEAR_ALL desc"] = "Löscht die oben angegebenen Mountarten und Geschwindigkeiten"
-- deDE["Create Mount Set"] = "Create Mount Set"
deDE["DELETE confirm"] = "Willst Du das Macro Set |cff20ff20%s|r wirklich löschen?"
deDE["DELETE desc"] = "Löscht das ausgewählte Macro"
deDE["DELETE macro confirm"] = "Sicher das Du das ausgewählte Makro |cff20ff20%s|r löschen möchtest?"
deDE["DELETE Mconfirm"] = "Bist Du sicher das du alle Angaben zu diesem Mount entfernen willst? Sofern es ein Zauber ist, wird es wieder, mit den Grundeinstellungen, erscheinen sobald Deine Mounts erneut gescannt werden! Wenn Du ein Mount aus einer Makrozusammenstellung entfernen möchtest setze einfach seinen Prioritätenstatus auf NULL !"
deDE["DELETE Mdesc"] = "Entfernt alle Angaben zu diesem Mount"
deDE["Edit"] = "Bearbeiten"
deDE["EDIT"] = "Bearbeiten"
deDE["Edit desc"] = "Öffne den Mounteditor um die Beschwörungspriorität und Geschwindigkeit einzustellen"
deDE["EDIT desc"] = "Bearbeite Dein ausgewähltes Makro"
deDE["ENABLE desc"] = "Schaltet dieses Makro Set An oder Aus"
deDE["FAQdesc"] = [=[Mit den folgenden Tags lassen sich die Makros modifizieren:
    <ff> == Zufalls Flug Mount (schnellste Geschwindigkeit)
    <f310> == Zufalls Flug Mount (310% Geschwindigkeit)
    <f280> == Zufalls Flug Mount (280% Geschwindigkeit)
    <f60> == Zufalls Flug Mount (60% Geschwindigkeit)
    <gf> == Zufalls Boden Mount (schnellste Geschwindigkeit)
    <g100> == Zufalls Boden Mount (100% Geschwindigkeit)
    <g60> == Zufalls Boden Mount (60% Geschwindigkeit)
    <g0> == Zufalls Boden Mount (0% Geschwindigkeit)
    <ww> == Zufalls Wassergestalt (benutzt <gf> wenn keine solche Gestalt gefunden wird)
    <aq> == Zufalls Ahn'Qiraj Mount
    <s#> == wird ersetzt mit dem Namen der spellid #
                       (fügt keinen Rang hinzu um zu skalieren)]=]
deDE["FAQheader"] = "Makro Tags"
deDE["Flying"] = "Flug"
deDE["ground"] = "Boden Makro"
deDE["Ground"] = "Boden"
deDE["inCombat"] = "Kampf Makro"
deDE["Invalid Spell"] = "%s ist kein(e) gültiger Zaubername oder Spell ID"
deDE["isFlyable"] = "Flug Makro"
deDE["isIndoors"] = "Innen Makro"
deDE["isMoving"] = "In Bewegung"
deDE["isMoving desc"] = [=[Erlaubt Dir die Zuweisung, eines differenzierten Untersets, für ein Makro während Du in Bewegung bist.
|cffff2020<<<<<WARNUNG>>>>>|r
Diese Option ist zwar etwas ressourcenhungrig, kann aber sehr nützlich sein für Klassen mit Instant Mountzaubern und/oder für Gestaltenwandler.]=]
deDE["isSwimming"] = "Schwimm Makro"
deDE["macro error"] = "%s scheint kein zulässiges Makro zu sein"
deDE["Macro length error"] = "Dieses Makro überschreitet das 255 Zeichen Limit!"
deDE["Macro Options"] = "Makro Optionen"
deDE["Mount Editor"] = "Mounteditor"
deDE["Mount Options"] = "Mount Optionen"
-- deDE["Mount Set Name"] = "Mount Set Name"
-- deDE["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- deDE["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
-- deDE["Mount Set Options"] = "Mount Set Options"
deDE["Mount Skill"] = "|cFFFF9600MNT2|r: Dein Mount Skill beträgt momentan Skill Level |cff20ff20%s|r."
deDE["Mount Speed"] = "Mountgeschwindigkeit"
deDE["Mount Type"] = "Mountart"
deDE["NameError"] = "\"%s\" ist ein unzulässiger Name für das Makro."
deDE["NEW desc"] = "Erstellt ein neues Makro"
deDE["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r neue Mounts gefunden!"
deDE["No Macro Text"] = "Keine Makrokommandos hinzugefügt!"
deDE["Preview"] = "Vorschau"
deDE["Profile"] = "Profil"
deDE["Riding"] = "Reiten"
deDE["SAVE confirm"] = "Bist Du sicher das Du die neuen Einstellungen übernehmen möchtest"
deDE["SAVE desc"] = "Speichert die oben genannten Mountarten und Geschwindigkeiten"
deDE["Select Macro:"] = "Wähle ein Makro"
-- deDE["Set Edit desc"] = "Open the Mount Set editor."
-- deDE["Set Priority"] = "Set Priority"
deDE["SpeedFast"] = "extrem schnelles"
deDE["SpeedMedium"] = "sehr schnelles"
deDE["Summon Priority"] = "Beschwörungspriorität"
deDE["type/speed format"] = "%s: %s"
deDE["Water"] = "Wasser"

